img {
  width: 100%;
}
.sp {
  display: none;
}
.pc {
  display: block;
}

.section01 {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.image01 {
}

.section02 {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.image02 {
}

.section03 {
  width: 100%;
  margin: 0 auto;
}

.image03 {
}

.section04 {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.image04 {
}

.section05 {
  width: 100%;
  margin: 0 auto;
}

.image05 {
}

.section06 {
  width: 100%;
  margin: 0 auto;
  background-image: url("../images/sectionsp (7).png");
  background-size: 100% 100%;
  padding-top: 150px;
  padding-bottom: 80px;
}

.section06 > h2 {
  color: #0b3d6d;
  font-size: 54px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 100px;
}
.slide-content > img {
  position: relative;
  width: 50%;
  display: block;
  margin: 0 auto;
  margin-bottom: -70px;
  z-index: 6;
}
.slide-content-box {
  position: relative;
  background-image: url(../images/section07-background-box.png);
  background-size: 100% 100%;
  width: 80%;
  margin: 0 auto;
  padding: 35px;
  padding-top: 100px;
  height: 800px;
  z-index: 5;
}
.slide-content-box-line {
  position: relative;
  width: 100%;
  height: 100%;
  top: 5px;
  left: calc(15px + 10%);
  border: 2px solid #1560b9;
  width: 79%;
  height: 800px;
  margin-top: -800px;
  z-index: 0;
}
.slide-content-box > h3 {
  color: white;
  text-align: center;
  font-weight: 300;

  margin-left: -50px; /* 左のpaddingを無視する */
  margin-right: -50px; /* 右のpaddingを無視する */
}
.slide-content-box-h3 {
  color: #f7e910;
}
.slide-content-box > h4 {
  color: white;
  text-align: center;
  font-weight: 300;

  margin-left: -20px; /* 左のpaddingを無視する */
  margin-right: -20px; /* 右のpaddingを無視する */
}
.white-line {
  width: 100%;
  border-top: 2px dotted white;
  margin: 30px 0;
}
.h4-1 {
  font-size: 30px;
}
.h4-2 {
  font-size: 27px;
}
.h3-1 {
  font-size: 57px;
}
.h3-2 {
  font-size: 40px;
}
.h3-3 {
  font-size: 37px;
}
.h3-4 {
  font-size: 30px;
}
.slide-content-box > p {
  color: white;
  font-size: 25px;
  text-align: left;
}
.slide-content-box-bottom {
  text-align: end;
  color: white;
  font-size: 23px;
  margin-top: 20px;
}
.section07 {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.image07 {
}

.section08 {
  width: 100%;
  margin: 0 auto;
}

.image08 {
}

.yellow {
  color: #f7e910;
}
.line-btn-a {
  height: 0;
  width: 100%;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  z-index: 10;
}
.line-btn-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 50%;
  left: 50%;
  height: auto;
  transform: translateX(-50%);
  border-radius: 15px;
  z-index: 10;
}

.line-btn-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  left: -50%;
  width: 50%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  transform: skewX(-30deg);
  animation: shine 2s infinite;
}

@keyframes shine {
  0% {
    left: -50%;
  }
  100% {
    left: 150%;
  }
}
.line-btn-1 {
  bottom: 60px;
}

.line-btn-2 {
  bottom: 160px;
}
.line-btn-3 {
  bottom: 160px;
}
.line-btn-4 {
  bottom: 150px;
}
/* フッター */
footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 15px;
  padding-top: 25px;
  padding-bottom: 40px;
}
footer > div {
  display: flex;
  margin-bottom: 10px;
  margin-top: 5px;
}
footer > div > p {
  margin: 0 10px;
}
footer p {
  text-align: center;
  line-height: 20px;
}
@media screen and (max-width: 1000px) {
  .line-btn-1 {
    bottom: 50px;
  }

  .line-btn-2 {
    bottom: 140px;
  }
  .line-btn-3 {
    bottom: 140px;
  }
  .line-btn-4 {
    bottom: 140px;
  }
}
@media screen and (max-width: 870px) {
  .line-btn-1 {
    bottom: 40px;
  }

  .line-btn-2 {
    bottom: 120px;
  }
  .line-btn-3 {
    bottom: 120px;
  }
  .line-btn-4 {
    bottom: 120px;
  }
}
@media screen and (max-width: 750px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .section01 {
    width: 100%;
    margin: 0 auto;
  }

  .image01 {
  }

  .section02 {
    width: 100%;
    margin: 0 auto;
  }

  .image02 {
  }

  .section03 {
    width: 100%;
    margin: 0 auto;
  }

  .image03 {
  }

  .section04 {
    width: 100%;
    margin: 0 auto;
  }

  .image04 {
  }

  .section05 {
    width: 100%;
    margin: 0 auto;
  }

  .image05 {
  }

  .section06 {
    width: 100%;
    margin: 0 auto;
    background-size: 100% 100%;
    padding-top: 180px;
    padding-bottom: 80px;
  }

  .section06 > h2 {
    color: #0b3d6d;
    font-size: 54px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 0;
  }
  .slide-content > img {
    position: relative;
    width: 50%;
    display: block;
    margin: 0 auto;
    margin-bottom: -70px;
    z-index: 6;
  }
  .slide-content-box {
    position: relative;
    background-image: url(../images/section07-background-box.png);
    background-size: 100% 100%;
    width: 80%;
    margin: 0 auto;
    padding: 35px;
    padding-top: 100px;
    height: 800px;
    z-index: 5;
  }
  .slide-content-box-line {
    position: relative;
    width: 100%;
    height: 100%;
    top: 5px;
    left: calc(15px + 10%);
    border: 2px solid #1560b9;
    width: 79%;
    height: 800px;
    margin-top: -800px;
    z-index: 0;
  }

  .slide-content-box > p {
    color: white;
    font-size: 27px;
    font-weight: bold!important;
  }
  .slide-content-box-bottom {
    text-align: end;
    color: white;
    font-size: 23px;
    margin-top: 20px;
  }
  .slide-content-box-bottom p{
    font-weight: bold!important;
  }
  .section07 {
    width: 100%;
    margin: 0 auto;
  }

  .image07 {
  }

  .section08 {
    width: 100%;
    margin: 0 auto;
  }

  .image08 {
  }

  /* .line-btn {
    position: absolute;
    width: 80%;
    z-index: 10;

    pointer-events: all;
  } */
}

@media screen and (max-width: 750px) {
  .line-btn-a {
    height: 0;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
  }
  .line-btn-wrapper {
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 85%;
    left: 50%;
    height: auto;
    transform: translateX(-50%);
    border-radius: 15px;
  }

  .line-btn-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    left: -50%;
    width: 50%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    transform: skewX(-30deg);
    animation: shine 2s infinite;
  }
  .line-btn-1 {
    bottom: 150px;
  }
  .line-btn-2 {
    bottom: 190px;
  }
  .line-btn-3 {
    bottom: 190px;
  }
  .line-btn-4 {
    bottom: 170px;
  }
  .h4-1 {
    font-size: 30px;
    font-weight: bold!important;
  }
  .h4-2 {
    font-size: 27px;
    font-weight: bold!important;
  }
  .h3-1 {
    font-size: 57px;
    font-weight: bold!important;
  }
  .h3-2 {
    font-size: 40px;
    font-weight: bold!important;
  }
  .h3-3 {
    font-size: 37px;
    font-weight: bold!important;
  }
  .h3-4 {
    font-size: 30px;
    font-weight: bold!important;
  }
  .slide-content-box > p {
    color: white;
    font-size: 25px;
    text-align: left;
    font-weight: bold!important;
  }
}
@media screen and (max-width: 710px) {
  .line-btn-1 {
    bottom: 120px;
  }
  .line-btn-2 {
    bottom: 180px;
  }
  .line-btn-3 {
    bottom: 185px;
  }
  .line-btn-4 {
    bottom: 170px;
  }
  .h4-1 {
    font-size: 27px;
  }
  .h4-2 {
    font-size: 23px;
  }
  .h3-1 {
    font-size: 45px;
  }
  .h3-2 {
    font-size: 35px;
  }
  .h3-3 {
    font-size: 30px;
  }
  .h3-4 {
    font-size: 23px;
  }
  .slide-content-box > p {
    color: white;
    font-size: 22px;
    text-align: left;
  }
  .slide-content-box-bottom {
    font-size: 18px;
  }
}
@media screen and (max-width: 610px) {
  .line-btn-1 {
    bottom: 110px;
  }
  .line-btn-2 {
    bottom: 165px;
  }
  .line-btn-3 {
    bottom: 165px;
  }
  .line-btn-4 {
    bottom: 140px;
  }
}
@media screen and (max-width: 550px) {
  .section06 {
    padding-top: 130px;
  }
  .section06 > h2 {
    font-size: 44px;
  }
  .h4-1 {
    font-size: 25px;
  }
  .h4-2 {
    font-size: 18px;
  }
  .h3-1 {
    font-size: 35px;
  }
  .h3-2 {
    font-size: 25px;
  }
  .h3-3 {
    font-size: 25px;
  }
  .h3-4 {
    font-size: 20px;
  }
  .slide-content-box > p {
    color: white;
    font-size: 17px;
    text-align: left;
  }
  .slide-content-box-bottom {
    font-size: 15px;
  }
  .slide-content-box {
    height: 600px;
  }
  .slide-content-box-line {
    height: 600px;
    top: 205px;
  }
  .slick-slide {
    padding-bottom: 205px !important;
    padding-top: 70px !important;
  }
  .line-btn-1 {
    bottom: 100px;
  }
  .line-btn-2 {
    bottom: 140px;
  }
  .line-btn-3 {
    bottom: 140px;
  }
  .line-btn-4 {
    bottom: 120px;
  }
}
@media screen and (max-width: 450px) {
  .line-btn-1 {
    bottom: 80px;
  }
  .line-btn-2 {
    bottom: 115px;
  }
  .line-btn-3 {
    bottom: 115px;
  }
  .line-btn-4 {
    bottom: 100px;
  }
  .section06 {
    padding-top: 100px;
  }
  .section06 > h2 {
    font-size: 40px;
  }
  .h4-1 {
    font-size: 20px;
  }
  .h4-2 {
    font-size: 12px;
  }
  .h3-1 {
    font-size: 25px;
  }
  .h3-2 {
    font-size: 20px;
  }
  .h3-3 {
    font-size: 22px;
  }
  .h3-4 {
    font-size: 15px;
  }
  .white-line {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .slide-content-box > p {
    color: white;
    font-size: 14px;
    text-align: left;
  }
  .slide-content-box-bottom {
    font-size: 10px;
  }
  .slide-content-box {
    height: 560px;
  }
  .slide-content-box-line {
    height: 560px;
    top: 245px;
  }
  .slick-slide {
    padding-bottom: 245px !important;
    padding-top: 70px !important;
  }
  footer {
    font-size: 12px;
  }
}
@media screen and (max-width: 400px) {
  .line-btn-1 {
    bottom: 70px;
  }
  .line-btn-2 {
    bottom: 105px;
  }
  .line-btn-3 {
    bottom: 105px;
  }
  .line-btn-4 {
    bottom: 90px;
  }
}
@media screen and (max-width: 350px) {
  footer {
    font-size: 9px;
  }
  .section06 {
    padding-top: 90px;
  }
  .section06 > h2 {
    font-size: 30px;
  }
  .h4-1 {
    font-size: 11px;
  }
  .h4-2 {
    font-size: 11px;
  }
  .h3-1 {
    font-size: 20px;
  }
  .h3-2 {
    font-size: 15px;
  }
  .h3-3 {
    font-size: 16px;
  }
  .h3-4 {
    font-size: 12px;
  }
  .white-line {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .slide-content-box > p {
    color: white;
    font-size: 10px;
    text-align: left;
  }
  .slide-content-box-bottom {
    font-size: 8px;
  }
  .slide-content-box {
    height: 430px;
    padding: 20px;
    padding-top: 100px;
  }
  .slide-content-box-line {
    height: 430px;
    top: 375px;
  }
  .slick-slide {
    padding-bottom: 375px !important;
    padding-top: 70px !important;
  }
  .line-btn-1 {
    bottom: 60px;
  }
  .line-btn-2 {
    bottom: 90px;
  }
  .line-btn-3 {
    bottom: 90px;
  }
  .line-btn-4 {
    bottom: 80px;
  }
}
@media screen and (max-width: 300px) {
  .line-btn-1 {
    bottom: 50px;
  }
  .line-btn-2 {
    bottom: 75px;
  }
  .line-btn-3 {
    bottom: 75px;
  }
  .line-btn-4 {
    bottom: 70px;
  }
}
